body {
	margin: 0 auto;
	max-width: 640px;
	background-color: #F0F0F0;
}

ol,
ol li,
ul,
ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

a:link,
a:visited {
	color: currentcolor;
}


/* expired */

.bymob-m0-expired {
	float: left;
	display: block;
	padding: 0.8rem;
	width: 100%;
	/*font-size: 1.35rem;
	line-height: 2.8rem;*/
	font-size: 2rem;
	line-height: 3rem;
	text-align: center;
	color: #FFF;
	background-color: /*#F9F9F9*/
	#3367D6;
}

.bymob-m0-expired font {
	/*font-size: 1.5rem;*/
	font-size: 2.4rem;
	font-weight: 700;
	color: #FFFF00;
}


/* topbar */

.bymob-m0-topbar {
	float: left;
	display: block;
	width: 100%;
	background-color: /*#EE0000*/
	#F5F5F5;
}

.bymob-m0-topbar ul li {
	float: left;
}

.bymob-m0-topbar ul li a {
	display: inline-block;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	font-size: 1.2rem;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
	color: #282828;
	text-align: center;
}

.bymob-m0-topbar ul li:not(:last-of-type) a {
	margin-right: 0.5rem;
}


/* head */

.bymob-m0-head {
	float: left;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	justify-content: center;
	-webkit-flex-direction: column;
	-webkit-justify-content: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
	width: 100%;
	min-height: 12rem;
	background: url(https://static.byxx.com/bymob_shop/img/m0_head_bg.jpg) no-repeat center center;
	background-size: cover;
	-moz-background-size: cover;
}

.bymob-m0-head h1 {
	float: left;
	display: block;
	margin: 0;
	padding-left: 1.2rem;
	padding-right: 0.8rem;
	width: 100%;
	/*max-height: 6.8rem;*/
	max-height: 10.2rem;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 3.4rem;
	color: #444;
	text-shadow: 0.05rem 0.05rem 0 #f0f0f0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.bymob-m0-head h1 .expired {
	float: right;
	display: inline-block;
}

@media only screen and (min-width: 639px) {
	.bymob-m0-head h1 .expired {
		float: none;
	}
}

.bymob-m0-head h1 .expired font {
	display: inline-block;
	font-size: 2rem;
	line-height: 2.4rem;
	color: #E60000;
}

.bymob-m0-head h1 .expired button {
	display: inline-block;
	margin-left: 1rem;
	padding: 0.4rem 1rem;
	font-size: 1.6rem;
	line-height: 1.6rem !important;
	letter-spacing: 0.2rem !important;
	text-indent: 0.4rem !important;
	text-align: center !important;
	color: #FFF !important;
	background-color: #1A73E8 !important;
	border: 0.1rem solid #1A73E8 !important;
	border-radius: 0.3rem !important;
}

.bymob-m0-head span {
	float: left;
	/*display: block;*/
	display: none;
	margin-top: 0.5rem;
	padding-left: 1.2rem;
	padding-right: 0.8rem;
	width: 100%;
	max-height: 4rem;
	font-size: 1.4rem;
	line-height: 2rem;
	color: #444;
	text-shadow: .05rem .05rem .05rem #FFF;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.bymob-m0-head span a.call {
	margin-right: 1rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #EE0000;
}

.bymob-m0-head p {
	float: left;
	display: block;
	margin-top: 1rem;
	margin-bottom: 0;
	padding-left: 1.2rem;
	padding-right: 0.8rem;
	width: 100%;
}

.bymob-m0-head p font {
	float: left;
	display: inline-block;
	padding-top: 0.2rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.4rem;
	color: #E60000;
}

.bymob-m0-head p button {
	float: left;
	display: inline-block;
	/*margin-left: 1rem;
	padding: 0.5rem 1.5rem;*/
	padding: 0.5rem 1rem;
	width: 100%;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.8rem !important;
	letter-spacing: 0.2rem !important;
	text-indent: 0.4rem !important;
	text-align: center !important;
	/*color: #FFF !important;*/
	color: #FFF100 !important;
	background-color: #1A73E8 !important;
	border: 0.1rem solid #1A73E8 !important;
	border-radius: 0.3rem !important;
}


/*.bymob-m0-head {
	float: left;
	display: block;
	width: 100%;
	min-height: 12rem;
	background: url(https://static.byxx.com/bymob_shop/img/m0_head_bg.jpg) no-repeat center center;
	background-size: cover;
	-moz-background-size: cover;
}

.bymob-m0-head h1 {
	float: left;
	display: block;
	margin-top: 2.2rem;
	margin-bottom: 1.2rem;
	padding-left: 1.2rem;
	padding-right: 0.8rem;
	width: 100%;
	max-height: 7.2rem;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 3.6rem;
	color: #444;
	text-shadow: 0.05rem 0.05rem 0 #F0F0F0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;	
}*/


/* menu */

.bymob-m0-menu {
	float: left;
	display: block;
	width: 100%;
}

.bymob-m0-menu ul {
	float: left;
	/*display: block;*/
	display: flex;
	display: -webkit-flex;
    justify-content: space-evenly;
    -webkit-justify-content: space-evenly;
    align-items: center;
    -webkit-align-items: center;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    overflow: hidden;
	width: 100%;
	background-color: #C40000;
	text-align: center;
}

.bymob-m0-menu ul li {
	float: left;
	display: inline-block;
	width: 16.66%;
}

.bymob-m0-menu ul li a {
	font-size: 1.6rem;
	font-weight: 100;
	line-height: 3rem;
	letter-spacing: 0.1rem;
	color: #FFF;
}

.bymob-m0-menu ul li.active,
.bymob-m0-menu ul li:hover {
	color: #FFF;
	background-color: #EE0000;
}


/*.bymob-m0-menu {
	float: left;
	display: block;
	position: relative;
	width: 100%;
	height: 2.8rem;
	background-color: #C40000;
}

.bymob-m0-menu ul {
	position: absolute;
	top: -0.3rem;
	padding-left: 2%;
	padding-right: 1%;
	width: 100%;
}

.bymob-m0-menu ul li {
	float: left;
	display: inline-block;
	margin-right: 1%;
	padding-top: 0.3rem;
	height: 2.8rem;
	width: 15.66%;
	text-align: center;
	font-size: 1.3rem;
	line-height: 2.8rem;
	letter-spacing: 0.05rem;
	color: #FFF;
}

.bymob-m0-menu ul li:hover {
	margin-top: 0.3rem;
	padding-top: 0;
	height: 2.8rem;
	line-height: 2.8rem;
	background-color: #EE0000;
}

.bymob-m0-menu ul li.active {
	margin-top: 0;
	padding-top: 0;
	height: 2.8rem;
	line-height: 2.8rem;
	color: #282828;
	border-top: 0.3rem solid #EE0000;
	background-color: #FFF;
}*/


/* wordad */

.bymob-m0-wordad {
	float: left;
	display: block;
	padding-bottom: 1%;
	width: 100%;
	background-color: #FFF;
}


/*.bymob-m0-wordad ul li {
	float: left;
	display: inline-block;
	margin-top: 1%;
	margin-left: 0.67%;
	margin-right: 0.66%;
	width: 32%;
	height: 2.8rem;
	border-bottom: 0.1rem solid #CCCBD0;
	border-right: 0.1rem solid #CCCBD0;
	color: #282828;
	text-align: center;
	overflow: hidden;
}

.bymob-m0-wordad ul li:nth-of-type(3n) {
	margin-right: 0;
}

.bymob-m0-wordad ul li h4 {
	margin: 0;
	font-family: simsun, "microsoft yahei";
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.04rem;
	line-height: 2.8rem;
	overflow: hidden;
}*/

.bymob-m0-wordad ul li {
	float: left;
	display: inline-block;
	margin-top: 1%;
	margin-left: 0.67%;
	margin-right: 0.66%;
	width: 32%;
	min-height: 2.4rem;
	border-bottom: 0.1rem solid #CCCBD0;
	border-right: 0.1rem solid #CCCBD0;
	color: #282828;
	text-align: center;
	overflow: hidden;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.bymob-m0-wordad ul li:nth-of-type(3n) {
	margin-right: 0;
}

.bymob-m0-wordad ul li h4 {
	float: left;
	display: block;
	margin: 0;
	width: 100%;
	font-family: simsun, "microsoft yahei";
	font-size: 1.3rem;
	font-weight: bold;
	/*letter-spacing: 0.05rem;*/
	line-height: 2rem;
	overflow: hidden;
}

.bymob-m0-wordad ul li p {
	float: left;
	/*display: block;*/
	display: none;
	margin: 0;
	width: 100%;
	font-family: "microsoft yahei";
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
	overflow: hidden;
}

.bymob-m0-wordad ul li:nth-of-type(7n-6) {
	background-color: #FF2D2D;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n-5) {
	background-color: #27A5F9;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n-4) {
	background-color: #FD9A32;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n-3) {
	background-color: #43BD1D;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n-2) {
	background-color: #CB3467;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n-1) {
	background-color: #9943CC;
	color: #FFF;
}

.bymob-m0-wordad ul li:nth-of-type(7n) {
	background-color: #7F7F7F;
	color: #FFF;
}


/* tag */

.bymob-m0-tag {
	float: left;
	display: block;
	margin-top: 1rem;
	width: 100%;
	text-align: center;
	background-color: #FFF;
	border-bottom: 0.2rem solid #EE0000;
}

.bymob-m0-tag h2 {
	float: none;
	display: inline-block;
	margin-bottom: -0.2rem;
	height: 3.8rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 3.8rem;
	letter-spacing: 0.15rem;
	text-align: center;
}

.bymob-m0-tag h2 font {
	padding-left: 0.5rem;
	font-size: 1.2rem;
	font-weight: normal;
	color: #FF0000;
}


/* main */

.bymob-m0-main {
	float: left;
	display: block;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-main .main-title {
	float: left;
	display: block;
	padding: 1rem 0.5rem 0.5rem 1rem;
	width: 100%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.8rem;
}

.bymob-m0-main .main-title span {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	width: 100%;
	font-size: 1.4rem;
	color: #AAA;
}

.bymob-m0-main .main-title span font.price {
	padding-right: 1rem;
	font-size: 1.5rem;
	font-weight: 700;
	color: #EE0000;
	letter-spacing: 0.05rem;
}

.bymob-m0-main .main-photo {
	float: left;
	display: block;
	margin: 0 auto;
	padding: 1rem;
	width: 100%;
}

.bymob-m0-main .main-photo img {
	width: 100%;
	max-width: 420px;
}

.bymob-m0-main .main-introduce {
	float: left;
	display: block;
	margin-top: 1rem;
	padding: 1rem;
	width: 100%;
	font-size: 1.7rem;
	line-height: 3rem;
	text-align: justify;
}

.bymob-m0-main .main-introduce p {
	text-indent: 2.8rem;
}

.bymob-m0-main .main-introduce p.imgP {
	text-align: center;
}

.bymob-m0-main .main-introduce p.imgP img {
	display: block;
	width: 100%;
	height: auto;
}

.bymob-m0-main .main-introduce p img {
	float: none;
	display: block;
	margin: 0 auto;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}

.bymob-m0-main .main-contact {
	float: left;
	display: block;
	padding: 0 1rem 1rem 1rem;
	width: 100%;
	border-bottom: 0.1rem dashed #F0F0F0;
}

.bymob-m0-main .main-contact ul li {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.5rem;
	line-height: 3rem;
	color: #282828;
}

.bymob-m0-main .main-contact ul li.view {
	margin-top: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: #666;
	text-align: center;
	border-top: 0.1rem dashed #DDDDDD;
}

.bymob-m0-main .main-contact ul li span {
	float: left;
	display: block;
	width: 15%;
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
}

.bymob-m0-main .main-contact ul li span i {
	margin-right: 0.5rem;
	width: 2rem;
	text-align: center;
	color: #999;
}

.bymob-m0-main .main-contact ul li font {
	float: left;
	display: block;
	width: 85%;
}

.bymob-m0-main .main-contact ul li font.price {
	font-size: 1.7rem;
	font-weight: 700;
	color: #EE0000;
	letter-spacing: 0.05rem;
}

.bymob-m0-main .main-contact ul li a {
	margin-right: 0.5rem;
	font-size: 1.5rem;
	color: #0033FF;
}

.bymob-m0-main .main-contact ul li a.call {
	float: left;
	display: block;
	margin: 0;
	width: 100%;
	font-size: 1.7rem;
	font-weight: 700;
	color: #EE0000;
	letter-spacing: 0.05rem;
}

.bymob-m0-main .main-contact ul li.qq font a {
	margin-left: 0.5rem;
}

.bymob-m0-main .main-contact ul li.wechat font img {
	float: left;
	display: block;
	margin: 1rem 0;
	width: 90%;
	max-width: 12rem;
}

.bymob-m0-main .main-sitelink {
	float: left;
	display: block;
	padding: 2% 3%;
	width: 100%;
}

.bymob-m0-main .main-sitelink .name {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 5rem;
	letter-spacing: 0.1rem;
	color: #444;
}

.bymob-m0-main .main-sitelink ul {
	float: left;
	display: block;
	margin-bottom: 6%;
	width: 100%;
}

.bymob-m0-main .main-sitelink ul li {
	float: left;
	display: inline;
	padding-right: 3rem;
	min-width: 20%;
}

.bymob-m0-main .main-sitelink ul li a {
	float: left;
	display: inline-block;
	height: 3.5rem;
	font-size: 1.5rem;
	line-height: 3.5rem;
	text-decoration: none;
}


/* infolist */

.bymob-m0-infolist {
	float: left;
	display: block;
	padding: 1rem 1rem 0 1rem;
	width: 100%;
	background: #FFFFFF;
}

.bymob-m0-infolist ol {
	float: left;
	display: block;
	width: 100%;
}

.bymob-m0-infolist ol li {
	float: left;
	margin-right: 3%;
	margin-bottom: 3%;
	width: 48.5%;
	background-color: #FFF;
	border: 0.1rem solid #F0F0F0;
	overflow: hidden;
}

.bymob-m0-infolist ol li:nth-of-type(2n) {
	margin-right: 0;
}

.bymob-m0-infolist ol li .infolist-img {
	float: left;
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 66.66%;
	overflow: hidden;
}

.bymob-m0-infolist ol li .infolist-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.bymob-m0-infolist ol li .infolist-detail {
	float: left;
	display: block;
	padding: 0.5rem;
	width: 100%;
}

.bymob-m0-infolist ol li .infolist-detail .infolist-title {
	float: left;
	width: 100%;
}

.bymob-m0-infolist ol li .infolist-detail .infolist-title a {
	display: block;
	width: 100%;
	height: 3.2rem;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.6rem;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-infolist ol li .infolist-detail ul {
	float: left;
	display: block;
	padding: 0.5rem 0 0 0;
	width: 100%;
	border: none;
}

.bymob-m0-infolist ol li .infolist-detail ul li {
	float: left;
	display: block;
	margin: 0;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border: none;
}

.bymob-m0-infolist ol li .infolist-detail ul li:nth-child(1) {
	margin-bottom: 0.5rem;
	color: #BBB;
}

.bymob-m0-infolist ol li .infolist-detail ul li:nth-child(1) font {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.6rem;
	color: #FF0000;
}


/* catalist */

.bymob-m0-catalist {
	float: left;
	display: block;
	padding: 3%;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-catalist .catalist-list {
	float: left;
	display: block;
	padding: 0 1rem 0.8rem 1rem;
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: 0 0 0.3rem rgba(0, 0, 0, .25);
	box-shadow: 0 0 0.3rem rgba(0, 0, 0, .25);
}

.catalist-nobox {
	padding-top: 1.5%;
	background-color: #FFF;
}

.catalist-nobox .catalist-list {
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* newslist */

.bymob-m0-newslist {
	float: left;
	display: block;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-newslist ol li {
	float: left;
	/* display: block; */
	display: flex;
	display: -webkit-flex;
	flex-flow: row nowrap;
	gap: 2%;
	padding: 1rem;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-newslist ol li:not(:last-of-type) {
	border-bottom: 0.1rem dashed #DDDDDD;
}

.bymob-m0-newslist ol li .newslist-detail {
	float: left;
	/* padding-right: 2%;
	width: 68%; */
	display: block;
	flex: 1 1 auto;
	min-width: 66%;
}

.bymob-m0-newslist ol li .newslist-detail .title {
	float: left;
	display: block;
	width: 100%;
	max-height: 4.5rem;
	font-size: 1.7rem;
	line-height: 2.2rem;
	letter-spacing: 0.05rem;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-newslist ol li .newslist-detail span {
	float: left;
	display: block;
	padding-top: 1.2rem;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #AAA;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-newslist ol li .newslist-detail span a {
	margin-right: 0.5rem;
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #666;
}

.bymob-m0-newslist ol li .newslist-img {
	float: right;
	display: block;
	flex: 0 0 auto;
	width: 32%;
	position: relative;
	height: 0;
	padding-bottom: 21.5%;
	overflow: hidden;
}

.bymob-m0-newslist ol li .newslist-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* recruitlist */

.bymob-m0-recruitlist {
	float: left;
	display: block;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-recruitlist ul {
	float: left;
	display: block;
	/*padding: 3%;*/
	padding-top: 3%;
	width: 100%;
}

.bymob-m0-recruitlist ul li {
	float: left;
	display: block;
	padding: 1rem;
	width: 100%;
	border-bottom: 0.05rem dashed #EEE;
	/*background-color: #FFF;
	-webkit-box-shadow: 0 0 0.3rem rgba(0, 0, 0, .25);
	box-shadow: 0 0 0.3rem rgba(0, 0, 0, .25);*/
}

.bymob-m0-recruitlist ul li:not(:first-of-type) {
	margin-top: 3%;
}

.bymob-m0-recruitlist ul li .recruitlist-title,
.bymob-m0-recruitlist ul li .recruitlist-tag,
.bymob-m0-recruitlist ul li .recruitlist-summary {
	float: left;
	display: block;
	padding: 0.5rem;
	width: 100%;
}

.bymob-m0-recruitlist ul li .recruitlist-title {
	float: left;
	display: block;
	width: 100%;
	max-height: 4.5rem;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.2rem;
	letter-spacing: 0.05rem;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-recruitlist ul li .recruitlist-tag span {
	float: left;
	display: inline-block;
	position: relative;
	padding: 0 1rem 0.5rem 0;
	font-size: 1.4rem;
	line-height: 1.6rem;
	color: #888;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-recruitlist ul li .recruitlist-tag span:not(:first-of-type) {
	padding-left: 1rem;
}

.bymob-m0-recruitlist ul li .recruitlist-tag span:not(:first-of-type):not(.salary)::before {
	float: left;
	display: inline;
	content: "";
	position: relative;
	top: 0.2rem;
	left: -1rem;
	width: 0.1rem;
	height: 1.2rem;
	background-color: #DDD;
}

.bymob-m0-recruitlist ul li .recruitlist-tag span.salary {
	float: left;
	display: block;
	margin-top: 0.5rem;
	padding: 0;
	width: 100%;
	font-size: 1.4rem;
	color: #FF4040;
}

.bymob-m0-recruitlist ul li .recruitlist-tag span.salary strong {
	margin-right: 0.2rem;
	font-size: 1.5rem;
	letter-spacing: 0.05rem;
}

.bymob-m0-recruitlist ul li .recruitlist-summary p {
	float: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 0;
	font-size: 1.4rem;
	line-height: 2.4rem;
	color: #888;
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	text-align: left;
}


/* recruitdetail */

.bymob-m0-recruitdetail {
	float: left;
	display: block;
	margin-bottom: 3%;
	padding: 1rem 1.5rem;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-recruitdetail .title,
.bymob-m0-recruitdetail .benefit,
.bymob-m0-recruitdetail .tag,
.bymob-m0-recruitdetail .company,
.bymob-m0-recruitdetail .subtitle,
.bymob-m0-recruitdetail .detail {
	float: left;
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
}

.bymob-m0-recruitdetail .benefit,
.bymob-m0-recruitdetail .tag,
.bymob-m0-recruitdetail .company {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 0.05rem dashed #F0F0F0;
}

.bymob-m0-recruitdetail .title {
	font-size: 1.8rem;
	line-height: 2.8rem;
}

.bymob-m0-recruitdetail .title h2 {
	float: left;
	display: block;
	margin-bottom: 1rem;
	width: 100%;
}

.bymob-m0-recruitdetail .title span.salary {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	width: 100%;
	font-size: 1.5rem;
	color: #FF4040;
}

.bymob-m0-recruitdetail .title span.salary strong {
	margin-right: 0.2rem;
	font-size: 2rem;
	letter-spacing: 0.05rem;
}

.bymob-m0-recruitdetail .tag {
	padding-bottom: 0.5rem;
}

.bymob-m0-recruitdetail .tag span {
	float: left;
	display: inline-block;
	position: relative;
	padding: 0 1rem 1rem 0;
	font-size: 1.4rem;
	line-height: 1.6rem;
	color: #888;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-recruitdetail .tag span:not(:first-of-type) {
	padding-left: 1rem;
}

.bymob-m0-recruitdetail .tag span:not(:first-of-type):not(.time)::before {
	float: left;
	display: inline;
	content: "";
	position: relative;
	top: 0.2rem;
	left: -1rem;
	width: 0.1rem;
	height: 1.2rem;
	background-color: #DDD;
}

.bymob-m0-recruitdetail .tag span.time {
	float: left;
	display: none;
	margin-top: 0.5rem;
	padding: 0;
	width: 100%;
	color: #BBB;
}

.bymob-m0-recruitdetail .benefit {
	padding-top: 0;
	padding-bottom: 1.5rem;
}

.bymob-m0-recruitdetail .benefit font {
	float: left;
	display: inline-block;
	padding: 0 1rem;
	margin-right: 1.5rem;
	font-size: 1.4rem;
	line-height: 2.8rem;
	color: #E60000;
	border-radius: 0.3rem;
	border: 0.05rem solid #E60000;
}

.bymob-m0-recruitdetail .company span {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.5rem;
	line-height: 3rem;
}

.bymob-m0-recruitdetail .company span:not(:last-of-type) {
	margin-bottom: 0.5rem;
}

.bymob-m0-recruitdetail .company span font {
	float: left;
	display: block;
	width: 24%;
	color: #888;
}

.bymob-m0-recruitdetail .company span p {
	float: right;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 0;
	width: 76%;
	font-size: 1.6rem;
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	text-align: left;
}

.bymob-m0-recruitdetail .company span.contact a {
	float: left;
	display: inline-block;
	margin-right: 1rem;
	font-size: 1.8rem;
	font-weight: 700;
}

.bymob-m0-recruitdetail .subtitle {
	float: left;
	display: block;
	padding-top: 1.5rem;
	padding-bottom: 0.5rem;
	width: 100%;
	font-size: 2rem;
	font-weight: 700;
	line-height: 3rem;
}

.bymob-m0-recruitdetail .detail {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.8rem;
	line-height: 3rem;
	letter-spacing: 0.05rem;
	text-align: justify;
}

.bymob-m0-recruitdetail .detail p {
	margin-bottom: 1.5rem;
	/*text-indent: 2.8rem;*/
}

.bymob-m0-recruitdetail .detail p.imgP {
	text-align: center;
}

.bymob-m0-recruitdetail .detail p.imgP img {
	display: block;
	width: 100%;
	height: auto;
}


/* shoplist */

.bymob-m0-shoplist {
	float: left;
	display: block;
	width: 100%;
}

.bymob-m0-shoplist ol {
	float: left;
	display: block;
	padding: 0.5rem;
	width: 100%;
}

.bymob-m0-shoplist ol li {
	float: left;
	width: 100%;
	padding: 0.5rem;
	background-color: #FFF;
}

.bymob-m0-shoplist ol li:not(:first-of-type) {
	margin-top: 0.5rem;
}


/* shop title */

.bymob-m0-shoplist ol li .shopList-title {
	float: left;
	display: block;
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-shoplist ol li .shopList-title a {
	float: left;
	display: inline;
	padding-right: 0.5rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.2rem;
	letter-spacing: 0.05rem;
	color: #282828;
}

.bymob-m0-shoplist ol li .shopList-title img {
	margin-left: 0.2rem;
	width: 1.5rem;
	height: 1.5rem;
}


/* shop detail */

.bymob-m0-shoplist ol li .shopList-detail {
	float: left;
	display: block;
	padding-left: 0.2rem;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-shoplist ol li .shopList-detail span {
	float: left;
	display: block;
	padding-top: 0.4rem;
	width: 100%;
	font-size: 1.5rem;
	line-height: 140%;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-shoplist ol li .shopList-detail span.title {
	padding-bottom: 0.4rem;
	font-size: 1.8rem;
	line-height: 2.4rem;
	color: #999;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bymob-m0-shoplist ol li .shopList-detail span.title a {
	font-size: 1.8rem;
	line-height: 2.2rem;
	color: #666;
}

.bymob-m0-shoplist ol li .shopList-detail span.address {
	color: #999;
}

.bymob-m0-shoplist ol li .shopList-detail span.name font {
	float: left;
	display: inline;
	padding-right: 1rem;
	font-size: 1.5rem;
	color: #999;
}

.bymob-m0-shoplist ol li .shopList-detail span.name a {
	font-size: 1.5rem;
	line-height: 150%;
	color: #666;
}

.bymob-m0-shoplist ol li .shopList-detail span.name a.call {
	padding-top: 0.2rem;
	padding-left: 1rem;
	font-size: 1.5rem;
	color: #FF4040;
}

.bymob-m0-shoplist ol li .shopList-detail span.name a.call:not(:first-of-type) {
	padding-left: 1rem;
}

.bymob-m0-shoplist ol li .shopList-detail span button.type {
	float: left;
	display: inline;
	margin-right: 0.5rem;
	margin-bottom: 0.2rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	height: 1.8rem;
	/*font-family: simsun;*/
	font-size: 1.2rem;
	line-height: 150%;
	letter-spacing: 0.05rem;
	color: #FFF;
	text-align: center;
	border: 0.1rem solid transparent;
	border-radius: 0.2rem;
	outline: 0;
	-webkit-appearance: none;
}

.bymob-m0-shoplist ol li .shopList-detail span .fonthui {
	float: right;
	display: inline-block;
}

.bymob-m0-shoplist ol li .shopList-detail span button.vip {
	background-color: #FF0000;
}

.bymob-m0-shoplist ol li .shopList-detail span button.trial {
	background-color: #00B801;
}

.bymob-m0-shoplist ol li .shopList-detail span button.free {
	background-color: #CCC;
}

.bymob-m0-shoplist ol li .shopList-detail span button:not(.type) {
	float: left;
	display: inline;
	margin-right: 0.5rem;
	margin-bottom: 0.2rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	height: 1.8rem;
	/*font-family: simsun;*/
	font-size: 1.2rem;
	line-height: 150%;
	letter-spacing: 0.05rem;
	text-align: center;
	border-radius: 0.1rem;
	outline: 0;
	-webkit-appearance: none;
}

.bymob-m0-shoplist ol li .shopList-detail span button.year {
	color: #0A7CDF;
	background-color: #FFF;
	border: 0.1rem solid #DAEDFD;
}

.bymob-m0-shoplist ol li .shopList-detail span button.certification {
	color: #FF6600;
	background-color: #FFF;
	border: 0.1rem solid #FFE9DA;
}

.bymob-m0-shoplist ol li .shopList-detail span button.personal {
	color: #00B801;
	background-color: #FFF;
	border: 0.1rem solid #CCF4BF;
}


/* shopList info */

.bymob-m0-shoplist ol li .shopList-info {
	float: left;
	display: block;
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	padding-left: 0.2rem;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-top: 0.1rem dashed #F0F0F0;
}

.bymob-m0-shoplist ol li .shopList-info a {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.6rem;
	line-height: 160%;
	color: #999;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


/* shopList img */

.bymob-m0-shoplist ol li .shopList-img {
	float: left;
	display: block;
	margin-top: 0.5rem;
	width: 100%;
	position: relative;
	height: 0;
	padding-bottom: 18.8%;
	overflow: hidden;
}

.bymob-m0-shoplist ol li .shopList-img img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.bymob-m0-shoplist ol li .shopList-detail span.address,
.bymob-m0-shoplist ol li .shopList-info,
.bymob-m0-shoplist ol li .shopList-img {
	display: none;
}


/* message */

.bymob-m0-message {
	float: left;
	display: block;
	padding: 6%;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-message form input,
.bymob-m0-message form textarea {
	margin-bottom: 2%;
	width: 100%;
	border: 0.1rem solid #CCC;
}

.bymob-m0-message form button.message-btn {
	margin: 5% 30% 10% 30%;
	width: 40%;
	font-size: 1.5rem;
	letter-spacing: 0.1rem;
	color: #FFF;
	text-align: center;
	background: #FF0000;
}


/* msglist */

.bymob-m0-msglist {
	float: left;
	display: block;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-msglist ul {
	float: left;
	display: block;
	padding: 3%;
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.8rem;
	border-top: 0.2rem solid #EE0000;
}

.bymob-m0-msglist ul li:not(:last-of-type) {
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 1rem;
	border-bottom: 0.1rem dashed #CCC;
}

.bymob-m0-msglist ul li .title {
	float: left;
	display: block;
	width: 100%;
}

.bymob-m0-msglist ul li .title h4 {
	float: left;
	display: block;
	margin-bottom: 0;
	width: 100%;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.8rem;
}

.bymob-m0-msglist ul li .title span {
	float: left;
	display: inline;
	padding-right: 1rem;
	font-size: 1.2rem;
	line-height: 1.8rem;
	color: #AAA;
}

.bymob-m0-msglist ul li .detail {
	float: left;
	display: block;
	margin-top: 1rem;
	margin-bottom: 1rem;
	width: 100%;
	font-size: 1.4rem;
	line-height: 2.4rem;
}


/* payment */

.bymob-m0-payment {
	float: left;
	display: block;
	padding-left: 1rem;
	padding-right: 1rem;
	width: 100%;
	background-color: #FFF;
}

.bymob-m0-payment .bymob-m0-payment-title {
	float: left;
	display: block;
	width: 100%;
	font-weight: 700;
	line-height: 5rem;
}

.bymob-m0-payment .bymob-m0-payment-list {
	float: left;
	display: block;
	width: 100%;
}

.bymob-m0-payment .bymob-m0-payment-list ul li {
	float: left;
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
}

.bymob-m0-payment .bymob-m0-payment-list ul li:not(:last-of-type) {
	border-bottom: 0.1rem dashed #F0F0F0;
}

.bymob-m0-payment .bymob-m0-payment-list ul li .bank span {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.6rem;
	line-height: 3rem;
	letter-spacing: 0.05rem;
	color: #444;
}

.bymob-m0-payment .bymob-m0-payment-list ul li .bank span:first-of-type {
	font-weight: 700;
}

.bymob-m0-payment .bymob-m0-payment-list ul li .bank span font {
	padding-right: 0.5rem;
	/*font-family: simsun;*/
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 2.8rem;
	color: #999;
}

.bymob-m0-payment .online ul li {
	float: left;
	display: -webkit-box;
	/* Safari, iOS, Android browser, older WebKit browsers. */
	display: -moz-box;
	/* Firefox (buggy) */
	display: -ms-flexbox;
	/* IE 10 */
	display: -webkit-flex;
	/* Chrome 21+ */
	display: flex;
	/* Opera 12.1, Firefox 22+ */
	align-items: center;
	-webkit-align-items: center;
	box-align: center;
	-moz-box-align: center;
	-webkit-box-align: center;
}

.bymob-m0-payment .online ul li .photo,
.bymob-m0-payment .online ul li .bank {
	float: left;
	display: inline-block;
}


/*.bymob-m0-payment .online ul li .photo {
	width: 40%;
}*/

.bymob-m0-payment .online ul li .photo img {
	width: 100%;
	max-width: 18rem;
	min-width: 12.5rem;
	text-align: center;
}

.bymob-m0-payment .online ul li .bank {
	padding-left: 1rem;
	/*width: 60%;*/
}

.bymob-m0-payment .offline ul li .photo,
.bymob-m0-payment .offline ul li .bank {
	float: left;
	display: block;
	padding: 1rem 0;
	width: 100%;
}

.bymob-m0-payment .online ul li .photo img {
	width: 100%;
	max-width: 18rem;
}

.bymob-m0-payment .offline ul li .bank {
	float: left;
	display: block;
	padding-left: 1rem;
	width: 100%;
}


/* page */

.bymob-m0-page {
	float: left;
	display: block;
	padding: 1rem;
	width: 100%;
}

.bymob-m0-page ul li a {
	font-size: 1.4rem;
}


/* footer */

.bymob-m0-footer {
	float: left;
	display: block;
	margin-bottom: 5rem;
	padding: 1rem;
	width: 100%;
	font-size: 1.2rem;
	line-height: 2.4rem;
	text-align: center;
}

.bymob-m0-footer span.view {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.3rem;
	text-align: center;
}

.bymob-m0-foot a.nopadding,
.bymob-m0-footer a.nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* gotop */

.am-gotop-fixed {
	bottom: 6rem !important;
}


/* footbar */

.bymob-m0-footbar {
	/*display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 999;
	width: 100%;*/
	display: flex;
	display: -webkit-flex;
	align-items: stretch;
	-webkit-align-items: stretch;
	position: fixed;
	bottom: 0;
	z-index: 999;
	margin: 0 auto;
	width: 100%;
	max-width: 640px;
	height: 4.5rem;
	text-align: center;
}

.bymob-m0-footbar a.message {
	float: left;
	display: inline-block;
	width: 30%;
	flex: 0 0 auto;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	background-color: #EE0000;
}

.bymob-m0-footbar a.call {
	float: left;
	/*display: inline-block;
	width: 70%;*/
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	min-width: 70%;
	flex: 1 1 auto;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	/*background: url(https://static.byxx.com/bymob_shop/img/m0_head_bg.jpg) no-repeat center center;*/
	background-color: #0066CC;
}

.bymob-m0-footbar a.call font {
	padding-right: 1rem;
	font-size: 1.8rem;
}


/* special for byM-default.css */


/*.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) a.call:not(:first-of-type),
.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) a.call,
.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) a:not(:first-of-type),*/

.bywM-shopList ul li .bywM-shopList-img {
	display: none !important;
}